Bug 1263001 - rtorrent: 0.9.6 release is available
Summary: rtorrent: 0.9.6 release is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rtorrent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
: 1263002 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-14 21:00 UTC by Denis Fateyev
Modified: 2015-09-27 15:49 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-09-27 07:26:21 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2015-09-14 21:00:16 UTC
Description of problem:

Rtorrent 0.9.6 stable release is available, please consider update.

http://rakshasa.github.io/rtorrent/

Comment 1 Conrad Meyer 2015-09-14 21:12:04 UTC
*** Bug 1263002 has been marked as a duplicate of this bug. ***

Comment 2 Denis Fateyev 2015-09-14 21:18:01 UTC
And please fix the Upstream Monitoring links for libtorrent and rtorrent according new ones from the link above.

Comment 4 Denis Fateyev 2015-09-20 17:53:11 UTC
Could you push updates also into f22, f23 and epel7? Thanks.

Comment 5 Conrad Meyer 2015-09-20 18:10:18 UTC
To what benefit?  Do you know of a bugfixes or new features list for 0.9.6?  The git tags are not especially informative and I don't see any other release announcements.

Comment 6 Conrad Meyer 2015-09-20 18:11:27 UTC
F23/22 update is a possibility.  If you want an EPEL update, you'll need to file a separate EL bug for that.  I don't do EL.

Comment 7 Conrad Meyer 2015-09-20 18:16:39 UTC
As far as I can tell, F23 does not exist separate from Rawhide at this time.  So this is already in F23.  I will try to update F22.

Comment 8 Conrad Meyer 2015-09-20 18:17:17 UTC
Hm, or my ssh key is expired again.

Comment 9 Conrad Meyer 2015-09-20 18:20:09 UTC
Nope, got the wrong fedpkg command.  Sorted.

libtorrent:
F23: http://koji.fedoraproject.org/koji/taskinfo?taskID=11157905
F22: http://koji.fedoraproject.org/koji/taskinfo?taskID=11157935

Comment 10 Denis Fateyev 2015-09-20 18:40:47 UTC
> If you want an EPEL update, you'll need to file a separate EL bug for that.
Well, I noticed that you were assigned in EPEL too, so mentioned it: https://admin.fedoraproject.org/pkgdb/package/rtorrent/
OK, I'll file a bug for EPEL separately, anyway.

Comment 11 Conrad Meyer 2015-09-20 19:32:59 UTC
Ah, an oversight.  Will fix. :)

Comment 12 Fedora Update System 2015-09-26 16:24:24 UTC
libtorrent-0.13.6-1.fc23 rtorrent-0.9.6-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d9d510969

Comment 13 Fedora Update System 2015-09-27 00:37:05 UTC
libtorrent-0.13.6-1.fc22, rtorrent-0.9.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rtorrent libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e67ad9b87b

Comment 14 Fedora Update System 2015-09-27 00:54:03 UTC
libtorrent-0.13.6-1.fc23, rtorrent-0.9.6-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rtorrent libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d9d510969

Comment 15 Fedora Update System 2015-09-27 07:26:19 UTC
libtorrent-0.13.6-1.fc23, rtorrent-0.9.6-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-09-27 15:49:38 UTC
libtorrent-0.13.6-1.fc22, rtorrent-0.9.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.